[
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/original.png",
    "psm": 6,
    "score": 992,
    "chars": 542
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/original.png",
    "psm": 11,
    "score": 1015,
    "chars": 565
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/gray_contrast_2x.png",
    "psm": 6,
    "score": 990,
    "chars": 540
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/gray_contrast_2x.png",
    "psm": 11,
    "score": 1016,
    "chars": 566
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/threshold_2x.png",
    "psm": 6,
    "score": 984,
    "chars": 534
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/threshold_2x.png",
    "psm": 11,
    "score": 1014,
    "chars": 564
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/crop_1_2x.png",
    "psm": 6,
    "score": 214,
    "chars": 164
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/crop_1_2x.png",
    "psm": 11,
    "score": 224,
    "chars": 174
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/crop_2_2x.png",
    "psm": 6,
    "score": 141,
    "chars": 91
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/crop_2_2x.png",
    "psm": 11,
    "score": 149,
    "chars": 99
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/crop_3_2x.png",
    "psm": 6,
    "score": 403,
    "chars": 103
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/crop_3_2x.png",
    "psm": 11,
    "score": 445,
    "chars": 145
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/crop_4_2x.png",
    "psm": 6,
    "score": 225,
    "chars": 175
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/92677db8f57247de/crop_4_2x.png",
    "psm": 11,
    "score": 235,
    "chars": 185
  }
]